lastAccountName: omarkill
timestamps:
  login: 1550241076107
  lastteleport: 1550241383060
  logout: 1550241574869
  lastheal: 1550241373910
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1262.2021803424154
  y: 78.0
  z: 1296.224805458683
  yaw: -54.99724
  pitch: -0.32907814
logoutlocation:
  world: world
  x: -669.3106544196797
  y: 64.0
  z: 1198.1680571492345
  yaw: 255.70734
  pitch: 42.240986
homes:
  home:
    world: world
    x: -909.0419319093033
    y: 64.0
    z: 1238.986363697176
    yaw: -109.6974
    pitch: 3.827881
money: '5164.0'
